dev_job_data:
  history:
  - build_id: 2
    uri: job/Ndev__py_trees_ros__ubuntu_focal_amd64/2/
    stamp: 1604467541.147
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 1
    uri: job/Ndev__py_trees_ros__ubuntu_focal_amd64/1/
    stamp: 1596547453.995
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 6
  base_url: http://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
